cURL
curl --request GET \ --url https://api.withampersand.com/v1/projects/{projectIdOrName}/operations/{operationId}/logs \ --header 'X-Api-Key: <api-key>'
[ { "timestamp": "2023-07-13T21:34:44.816354Z", "message": { "msg": "This is a log message", "error": "<string>", "operation_id": "<string>", "details": { "request": "GET /api/v1/users" } }, "severity": "DEBUG" } ]
Documentation IndexFetch the complete documentation index at: https://docs.withampersand.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.withampersand.com/llms.txt
Use this file to discover all available pages before exploring further.
The Ampersand project ID or project name.
Operation ID.
List of logs
The time the log was created.
"2023-07-13T21:34:44.816354Z"
The log message object.
Show child attributes
The severity of the log.
"DEBUG"
Was this page helpful?